Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.blogspot.applications4android.comicreader.core
Class AppInfo

    java.lang.Object
      com.blogspot.applications4android.comicreader.core.AppInfo

    public class AppInfo

extends java.lang.Object

Helper class to get app information

Method Summary
`static java.lang.String` | `getVersion(Context ctxt, java.lang.Class<?> cls)` Helper function to quickly get the app-version

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getVersion

    public static java.lang.String getVersion(Context ctxt,
                                              java.lang.Class<?> cls)

  Helper function to quickly get the app-version

  Parameters:
    `ctxt` - application context
    `cls` - main class for the application
  Returns:
    version string

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD